php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #66802 x-
Submitted: 2014-03-01 15:24 UTC Modified: 2014-03-03 10:55 UTC
Votes:1
Avg. Score:3.0 ± 0.0
Reproduced:0 of 0 (0.0%)
From: r dot mbiama at angosso dot net Assigned:
Status: Not a bug Package: Apache2 related
PHP Version: str_size_and_int64 branch OS: Linux
Private report: No CVE-ID: None
View Add Comment Developer Edit
Anyone can comment on a bug. Have a simpler test case? Does it work for you on a different platform? Let us know!
Just going to say 'Me too!'? Don't clutter the database with that please !
Your email address:
MUST BE VALID
Solve the problem:
45 - 45 = ?
Subscribe to this entry?
Further comment on this bug is unnecessary.
 
 [2014-03-01 15:24 UTC] r dot mbiama at angosso dot net
Description:
------------
Expose_php and configure with content on. Etensions:PHP and Zend, make crédits whole php.ini.


Expected result:
----------------
<Directory /foo>
    DirectoryIndex index.html
    DirectoryIndex index.php
</Directory>


Patches

httpd_PHP4AndPHP5 (last revision 2014-03-01 15:25 UTC by r dot mbiama at angosso dot net)

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2014-03-01 19:58 UTC] requinix@php.net
-Status: Open +Status: Feedback
 [2014-03-01 19:58 UTC] requinix@php.net
Not enough information was provided for us to be able
to handle this bug. Please re-read the instructions at
http://bugs.php.net/how-to-report.php

If you can provide more information, feel free to add it
to this bug and change the status back to "Open".

Thank you for your interest in PHP.



 [2014-03-03 09:42 UTC] r dot mbiama at angosso dot net
-Status: Feedback +Status: Open
 [2014-03-03 09:42 UTC] r dot mbiama at angosso dot net
apache2 apache2-mpm-prefork apache2-utils apache2.2-common libapache2-mod-php5 libapr1 libaprutil1 libdbd-mysql-perl libdbi-perl libnet-daemon-perl libplrpc-perl libpq5 mysql-client-5.5 mysql-common mysql-server mysql-server-5.5 php5-common php5-mysql
server in Ubuntu, including Apache 2, PHP 5 and MySQL 4.1 or 5.0.
 [2014-03-03 10:55 UTC] requinix@php.net
-Status: Open +Status: Not a bug -Block user comment: No +Block user comment: Yes
 [2014-03-03 10:55 UTC] requinix@php.net
Please don't make bug reports that no one can understand.
 
PHP Copyright © 2001-2022 The PHP Group
All rights reserved.
Last updated: Tue May 17 04:05:45 2022 UTC